<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>MITAS</brand>
    <name>TD-13</name>
    <default>
        <physics radius="0.6" width="0.315" mass="0.093" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/wheels.i3d" nodeLeft="1|1" nodeRight="1|1" maxDeformation="0.06" isCareWheel="false" tireTrackAtlasIndex="0" />
        <innerRim filename="wheels/wheels.i3d" nodeLeft="7|0" nodeRight="7|1" scale="0.92 1.07 1.07"/>
    </default>
    <configurations>
        <configuration id="new" >
            <innerRim filename="wheels/wheels.i3d" nodeLeft="7|2" nodeRight="7|3"/>
        </configuration>
        <configuration id="new2" >
            <innerRim filename="wheels/wheels.i3d" nodeLeft="7|6" nodeRight="7|7" scale="1.05 1.06 1.06"/>
        </configuration>
        <configuration id="old2" >
            <innerRim filename="wheels/wheels.i3d" nodeLeft="7|4" nodeRight="7|5" scale="1.05 1.06 1.06"/>
        </configuration>
    </configurations>
</wheel>

